<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>CSS Introduction</title>

    <link rel="stylesheet" href="index.css" type="text/css" />

    <!-- NOTE: Internal Styling -->
    <!-- <style type="text/css">
      h1 {
        color: blue;
      }
    </style> -->
  </head>
  <body>
    <nav>
      <a href="#landing">Zuitt</a>
      <div>
        <a href="#landing">Landing</a>
        <a href="#register">Register</a>
      </div>
    </nav>

    <section id="landing">
      <!-- NOTE: Inline Styling -->
      <!-- <h1 style="color: red">Hello World!</h1> -->
      <h1>Hello World!</h1>

      <h2>Welcome to Zuitt!</h2>
      <h3 id="zuitt-motto">Oppurtunities fro everyone, everywhere!</h3>

      <img src="https://place-puppy.com/500x500" alt="" />

      <ol id="bootcamp-learning-list">
        <li class="offering-item">Day Classes</li>
        <li class="offering-item">Night Classes</li>
        <li class="offering-item">Intro to Coding Events</li>
      </ol>

      <a href="#top">Back to top</a>
    </section>

    <section id="register">
      <h2>Register</h2>
      <form>
        <label for="first-name">First Name:</label>
        <input
          type="text"
          name="first-name"
          id="first-name"
          required
          autocomplete=""
        />

        <label for="last-name">Last Name:</label>
        <input
          type="text"
          name="last-name"
          id="last-name"
          required
          autocomplete=""
        />

        <label for="email">Email:</label>
        <input type="text" name="email" id="email" required autocomplete="" />

        <button type="submot">Apply Now</button>
      </form>
      <a href="#top">Back to top</a>
    </section>
  </body>
</html>
